@charset "utf-8";

.offer {
    background-color: #f8f8f8;
    margin-bottom: 25px;
}

.offer div  {
    padding: 8px;
}

.offer div img {
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    padding: 5px;
}

.offer div .title {
    text-align: center;
    font-size: 25px;
}

.offer img {
    border-radius: 3px;
    border: 10px solid #fff;
    border-bottom: 45px solid #fff;
    -webkit-box-shadow: 0px 0px 1px #777;
       -moz-box-shadow: 0px 0px 1px #777;
            box-shadow: 0px 0px 1px #777;
}

.offer .text {
    position: absolute;
    text-align: center;
    width: 100%;
    bottom: 10px;
    font-size: 16px;
}